EZ_HideWidget(3)

NAME
EZ_HideWidget - hide a widget temporary.

SYNOPSIS
#include <EZ.h>

void EZ_HideWidget( EZ_Widget *widget)

ARGUMENTS
widget Specifies an EZ widget.

DESCRIPTION

EZ_HideWidget hides a widget temeporary. If widget is currently visible, it is removed from the display. A hidden widget will be made visible whenever EZ_DisplayWidget is called on it or all its ancestors are made visible.

SEE ALSO
EZ_DisplayWidget(3)
EZ_ActivateWidget(3)